package com.e6yun.project.sdk.api.pojo.function;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.function.FlashDirectiveRequestVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 9:30
 * @ClassName SendFlashDirectiveVO
 * @Remark
 */
public class SendFlashDirectiveVO extends ApiResponse<List<FlashDirectiveRequestVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(SendFlashDirectiveVO.class)
                .add("super",super.toString())
                .toString();
    }
}
